body {font-family: 'Ubuntu', sans-serif; font-size: 14px; box-sizing: border-box; padding: 0; margin: 0; outline: none; line-height: 25px; }
ul li {list-style: none;}
.clear {clear: both;}
.section {margin-top: 40px;	margin-bottom: 40px;}
.marginTop {margin-top: 15px;}
.marginBottom {margin-bottom: 15px;}
.marginLeft {margin-left: 15px;}
.marginRight {margin-right: 15px;}
.themeColor {background-color: #062E57;}
.textColor {color: #64676A;}
.iconColor {color: #062E57;}
.sub-heading {font-size: 20px; font-weight: 700; color: #062E57;}
.pg-heading {font-size: 26px; font-weight: 700; color: #062E57; padding-left: 1.3%;}
.alert-dismissable .close, .alert-dismissible .close {top: 2px;	right: 0;}
.alert {padding: 5px 15px; margin-top: 20px; margin-bottom: 0; color:#062E57; background-color:#ecf2f8; border-color:#b8cfe5;}
.generalMsg {position: absolute; width: 100%; top: 29.5%; right: auto; z-index: 1; display: none;}
.memberDetails .generalMsg {top: 36%;}
.generalMsg1 {position: absolute; top: -6%; right: -2%; display: none; width: 50%;}
.generalMsg1 .alert {margin-top: 20px;}
.cardMemAlign{box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12); padding:1% 1.5%;}
.cardAlign{box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12); padding:1% 1%;}
#preloader{width:100%; height:100%; position:fixed; left:0; top:0; z-index:100; display:block; background-color:#fff;}
#preloader img{width:10%; position:relative; top:45%; left:45%;}

/*Header*/
.headerlogo {max-width: 37%; display: inline-block;}
.headerlogo img {width: 100%;}
.navsection {min-height: 21.3% !important;} /*129px*/
.setScreenHeight {min-height: 66%;}
.expensePgHeight {min-height: 64.7%;}
.navbar-default {background-color: #fff; border-color: #a3a6a8; margin-bottom: 0;}
.headerText {padding: 1% 2% 1% 0; position: relative;}
.headerText .textEnglish {font-size: 18px; color: #062E57; font-weight: 700;}
.headerText .textTamil {font-size: 14px; color: #062E57; font-weight: 700; padding-top: 0;}
.headerText .textRegister {font-size: 14px; color: #64676A; font-weight: 700; opacity: 0.8; padding-top: 0;}

.navbar-default .navbar-nav>li>a {color: #062E57; font-size: 15px; opacity: 0.8;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color: #062E57; opacity: 1;}
.menuSection {background-color: #f2f2f2;}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {color: #062E57;}
.dropdown-menu>li>a {color: #062E57; font-size: 14px; opacity: 0.8;}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {color: #062E57; opacity: 1; background-color: #e7e7e7;}
.dropdown-menu>li>a {padding: 7px 20px;}
.navbar-nav>li:hover, .changeColor {background-color: #ccc !important;}
.navbar-default .navbar-nav>.open>a {background-color: #ccc;}
.navbar-nav>li>a {padding-top: 12px; padding-bottom: 12px;}
.menuResize {width: 95%;}
.menuNav li {/* background: url(../images/line.png) bottom right no-repeat; */background: url(../images/line.png)no-repeat;  background-position-y: 6px;}
.menuNav li:first-child {background: none;}
.dropdown-menu li {background: none; margin: 2px 0}
.trustMenu .menuNav li:first-child .form_a:hover,.trustMenu .menuNav li:first-child .form_a:focus{background: none;}

.breadCrumbContainer {width: 93%; margin: 0 auto;}
.breadcrumb {background-color: transparent;	margin-bottom: 0; padding: 15px 15px 0 15px;}
.breadcrumb li a {color: #062E57; font-size: 16px; opacity: 0.8; font-weight: 700;}
.breadcrumb>li+li:before {font-family: "Font Awesome 5 Free"; content: "\f105";	display: inline-block; vertical-align: middle;	font-weight: 900; color: #062E57; font-size: 20px; padding: 0 5px 0 2px;}
.breadcrumb>.active {color: rgba(0, 0, 0, .5);	font-size: 16px; opacity: 0.8; font-weight: 700;}
.breadcrumb ol {margin-bottom: 0;}

a:focus {text-decoration: none;	outlne: none;}
.caret {margin-left: 8px;}
.fa-life-ring, .fa-cog {font-size: 24px;}
.menuRightIcon {margin: 0px 3px 0px 0px; position: relative; top: 1px;}
.submenuRightIcon {	margin: 0px 10px 0px 0px; position: relative; top: 2px;	display: none;}
.submenuRightIcon i {font-size: 14px; color: #333;}
.submenu-info {margin: 0; padding-left: 3px; padding-right: 15px;}
.support li a {padding: 8px 15px;}
.rightMenuNav li a {padding-top: 9px; padding-bottom: 9px;}
.menuLeftIcon { margin: 0px 12px 0px 0px; position: relative; top: 1px;}
.menuLeftIcon i {font-size: 16px; color: #b18a1b;}
.menuDetail {padding: 4px 0;}
.dropDownType .getDetail label {width: 42% !important;}
.menuDetail select {width: 55% !important; margin: 1px 0; padding: 6px 4px !important; border-radius: 14px !important;}
.navbar-nav .dropDownType, .navbar-nav .dropDownType:hover, .navbar-nav .dropDownType:focus{background-color: transparent !important;}

.associationMenu {display: block;}
.trustMenu {display: none;}
.selectDiv {display: inline-block; position: absolute;	top: 72%; right: 10%; width:12%;}
form{margin-bottom:0;}

/*footer*/
footer {position: relative; padding: 0.5% 0; bottom: 0; width: 100%; background-color: #f2f2f2; border-top: 1px solid #a3a6a8;}
footer a {color: #ff6633; font-weight: 600;}
footer a:focus, a:hover {color: #ff6633; text-decoration: none;	opacity: 0.8;}
.footer-copyright {font-weight: 600;}

/*login Page*/
.loginPage .navsection {min-height: 95px !important;}
.img_container{position:relative; padding:0;}
.loginImg{max-width:100%; max-height:420px; margin:13% 0;}
.loginImg_blur{width:100%; height:420px; margin:13% 0; color:#fff; box-shadow:inset 0 0 0 200px rgba(0,0,0,.5); position:absolute; top:0%; left:0%; background-color: rgba(255,255,255,.15);}

.loginImg_blur .bottom-text{position:absolute; bottom:0; left: 15%; font-size:12px;}
.loginImg_blur .center-text{position:absolute; top:40%; left: 10%; font-size:16px; width: 80%;}
.loginImg_blur .center-text .writer{font-style:italic; float:right;}
.loginButtondiv{margin-top:32px; margin-bottom:0;}
.loginImg img{width:100%; height:100%; max-height:420px;}
.loginSection {padding: 30% 0; margin:13% 0;}

.paddingZ{padding:0;}
.marginZ{margin:0;}
.widthZ{width:0 !important;}
.loginIcon {float: left; padding: 1.4% 6% 1.4% 15%;}
.loginIcon i {font-size: 24px;}
.loginSection .form-group{padding: 0 5%;}
.loginSection .form-group .form-control {width: 55%;}
.forgot_pass{margin-top:5%;}
.forgot_pass a{color:#062E57; text-decoration:none;}
.forgot_pass a, .forgot_pass a:hover, .forgot_pass a:focus{opacity:0.8; color:#062E57; text-decoration:none; outline:none;}
.fa-spin-hover {
	-webkit-transform: rotate(0deg);
	-moz-transition: rotate(0deg);
	-ms-transition: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .3s all ease-out;
	-moz-transition: .3s all ease-out;
	-ms-transition: .3s all ease-out;
	-o-transform: .3s all ease-out;
	transition: .3s all ease-out;
}
.fa-spin-hover:hover {-webkit-transform: rotateY(180deg); -moz-transform: rotateY(180deg); -ms-transform: rotateY(180deg); -o-transform: rotateY(180deg); transform: rotateY(180deg); }
.imageSection {max-width: 30%; margin: 5% auto;}
.imageSection img {width: 100%;}
.fillButton button { width: 30%; height: 34px; color: #fff; border: 1px solid #062E57; border-radius: 6px; background-color: #062E57; font-weight: 700;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow
		ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.fillButton button:focus, .fillButton button:hover {outline: none; opacity: 0.9;}

/*member Detail*/
.getDetail label {width: 40%; text-align: right;	padding-right: 5%;}
.getDetail input { display: inline-block; width: 50%; height: 34px; padding: 6px 12px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow
		ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.getDetail input:focus { outline: none; border: 1px solid #062E57; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(6, 46, 87, .6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(6, 46, 87, .6);}
.unfillButton button { width: 30%; height: 34px; outline: none; color: #062E57; margin-right: 14%; border-radius: 6px; background-color: #fff; font-weight: 700;
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow
		ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	border: 1px solid #062E57;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(6, 46, 87, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(6, 46, 87, .6);
}
/*{border:1px solid #838588; color:#838588;}*/
.unfillButton button:focus, .unfillButton button:hover {
	outline: none;
	color: #062E57;
	border: 1px solid #062E57;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(6, 46, 87, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(6, 46, 87, .6);
	background-color: #bfcad35c;
}

.membershipTable {padding: 3% 0;}
.memberRemarks .membershipTable {padding-bottom: 0;}
.getDetail .NatureofProf{width:46% !important;}

table thead tr th {background-color: #062E57; color: #fff; font-size: 16px; font-weight: 500;}
.dataTables_length, .dataTables_info {display: inline-block; width: 50%; color: #333;}
#DataTables_Table_0_filter, #DataTables_Table_0_paginate {display: inline-block; width: 50%; text-align: right; color: #333;}
#DataTables_Table_0_filter input {border: 1px solid #ccc; border-radius: 4px; color: #555;}
#DataTables_Table_0_filter input:focus { outline: none; border: 1px solid #062E57; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(6, 46, 87, .6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(6, 46, 87, .6); }
.dataTables_length select {border: 1px solid #ccc; border-radius: 4px; color: #555;}
.dataTables_length select:focus { outline: none; border: 1px solid #062E57; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(6, 46, 87, .6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(6, 46, 87, .6); }

.dataTables_paginate span a {color: #062E57; padding: 0 4px;}
.dataTables_paginate span a:last-child {padding-left: 4px;}
.dataTables_paginate span a:last-child {padding-right: 4px;}
.dataTables_paginate span a:hover, .dataTables_paginate span a:focus {outline: none; color: #062E57; opacity: 0.9;}
.dataTables_paginate .previous, .dataTables_paginate .next {background-color: #062E57; color: #fff;	padding: 2px 8px; border-radius: 2px; }
.dataTables_paginate .previous:focus, .dataTables_paginate .previous:hover, .dataTables_paginate .next:focus, .dataTables_paginate .next:hover {opacity: 0.9;	color: #fff;}
.paginate_button{cursor:pointer;}
.dataTables_paginate .current{background-color:#b18a1b; color:#fff; padding: 2px 4px;}
.dataTables_paginate .current:hover, .dataTables_paginate .current:focus{color:#fff;}

input[type=radio] {margin-left: -25px; -webkit-appearance: none; border: 2px solid #555; border-radius: 50%; padding: 0; width: 18px; height: 18px; outline: none; box-shadow: none; outline:none;}
input[type=radio]:focus{outline:none;}
tbody input[type=radio]{margin-left: 0;}
input[type=radio]:checked:before {content: ""; display: block; left: 0; /*width: 60%; height: 60%; margin: 20% 19%;*/ width: 8px; height: 8px; margin: 3px 3px; border-radius: 50%;}
input[type=radio]:checked:before {background: #062E57;}
input[type=radio]:checked {border: 2px solid #062E57; box-shadow: 0px 0px 7px #062E57;}

.memberPhoto {max-width: 100%; max-height: 24%;}
.memberPhoto img {width: 100%; /* height: 100%; */ max-height:100%;}
.memberFillBut {display: inline-block; margin-right: 3%;}
.memberFillBut button {width: 100%;	padding: 0px 16px;}

.ui-autocomplete{width:15.25% !important; border-radius: 4px; font-size: 14px; max-height: 60% !important; overflow-y: scroll;  overflow-x:hidden; word-break: break-all;}
.ui-menu .ui-menu-item{padding:3px 0.4em 3px .4em !important;}

/* width */
.ui-autocomplete::-webkit-scrollbar {width: 8px; border-radius:6px;}

/* Track */
.ui-autocomplete::-webkit-scrollbar-track {background: #f1f1f1;}
 
/* Handle */
.ui-autocomplete::-webkit-scrollbar-thumb {background: #062E57;}

/* Handle on hover */
.ui-autocomplete::-webkit-scrollbar-thumb:hover {background: rgba(6, 46, 86, 0.8);}

/*add edit member details*/
.ui-datepicker {width: 14.6em; font-size: 12px;}
.ui-datepicker table thead tr th {font-size: 12px;}
.ui-datepicker th {padding: 0.7em .23em;}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {color: #fff; background: #062E57; border: 1px solid #062E57;}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active{border: 1px solid #062E57; font-weight: bold;	color: #062E57;}
.ui-datepicker-today .ui-state-active{color:#fff;}
.addEditMember .ui-datepicker .ui-datepicker-title {margin: 0 1.6em;}
.addEditMember .ui-datepicker{width: 14.2em;}
.addEditMember .ui-datepicker table thead tr th{font-size:11px;}
.addEditMember .ui-datepicker-month {font-size: 10px;}
.addEditMember .ui-datepicker select.ui-datepicker-year {width: 43%; font-size: 10px;}

.EMCReferenceNo {position: relative; bottom: 12px;}
.getDetail .Age {width: 15%;}
.getDetail select {display: inline-block; width: 50%; height: 34px; padding: 6px 12px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow
		ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.getDetail select:focus { outline: none; border: 1px solid #062E57; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(6, 46, 87, .6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(6, 46, 87, .6); }

select option {font-size: 15px;}
.getDetail .custom-file-upload { color: #062E57; border: 1px solid #062E57; width: 40%; text-align: center; border-radius: 4px; cursor: pointer; padding: 0; }
.getDetail .custom-file-upload-mem{width:62%;}
.getDetail .photobutton-mem{width:90.6% !important; text-align:right;}
.getDetail .photobutton-mem .customUnfillBut{width:34%; float:none;}
.getDetail .custom-file-upload i {margin-right: 10px;}
.getDetail .file-Val2{width: 59% !important; padding-right: 7%; float: none;}
.getDetail .file-Val, .getDetail .file-Val1, .getDetail .file-Val2, .getDetail .fileValue1 { color: #555; width: 58%; display: inline-block; float:right; overflow: hidden; white-space: initial; text-overflow: ellipsis;}
.getDetail .storageFileVal{float:left; width:100%;}
.getDetail .storageUpload{padding:2px;}
.getDetail .docAttBtn{width:100%;}
.getDetail .docAttBtn .button{width:25%;}

.getDetail .magicIcon{position:relative;}
.getDetail .magicIcon .MembershipID {padding:6px; border-radius:unset; border-top-left-radius:4px; border-bottom-left-radius:4px;}
/*.getDetail .magicIcon:after{content:""; position:absolute; top:0; right:0px; width:34px; height:34px; border-top-right-radius:4px; border-bottom-right-radius:4px; background-color:#555; color:#fff; font-size:20px; padding:4px 8px; cursor:pointer; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(85, 85, 85, .6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(85, 85, 85, .6); background: #555 url("../images/lookup.png")no-repeat; background-position: 7px 7px; background-size: 65% 65%;}*/
.getDetail .magicIcon span{position:absolute; top:0; right:0px; width:34px; height:34px; border-top-right-radius:4px; border-bottom-right-radius:4px; background-color:#555; color:#fff; font-size:20px; padding:4px 8px; cursor:pointer; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(85, 85, 85, .6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(85, 85, 85, .6); background: #555 url("../images/lookup.png")no-repeat; background-position: 7px 7px; background-size: 65% 65%; display:block;}
.getDetail .photoButton {width: 50%; display: inline-block;}
.getDetail .customUnfillBut {width: 40%; /*height: 18%;*/ display: inline-block; float: left;}
.getDetail .customUnfillBut button {width: 100%; height: 28px; color: #062E57; border-color: #062E57; margin-right: 0;}
.getDetail .photoView {max-width: 40%; max-height: 18%;	border: 2px solid #062E57; border-radius: 4px; display: inline-block; margin-left: 20%; overflow: hidden;}
.getDetail .photoView img {width: 100%;	height: 100%; max-height:100%;}

/*.ContactDetails label{width:35%;}
.ContactDetails input{width:63%;}*/
.checkbox {margin: 0; width: 90%;}
.sameResid{width:20px !important; margin-left: -17px !important;}
.EMCScheme{line-height:20px;}

.delete_active{border:1px solid #FF0000 !important; box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(255, 0, 0, 0.4) !important;}

.checkbox label {width: 55%; font-weight: 700; color: #062E57; text-align: left;}
.checkbox input {width: 5%; height: 20px; margin-right: 2%; margin-top: 2px;}
.checkbox input:checked {color: red;}
.checkBoxGroup {overflow: hidden;}
.checkBoxGroup .checkbox input {width: 26%;	height: 20px;}

.modalImgContainer {max-width: 55%; max-height: 50%; margin: 0 auto; overflow: hidden;}
.modalImgContainer img {width: 100%; height: 100%; max-height:100%;}

#photoMsgSuccess{color:#008000; font-size:12px;}
#photoMsgFail{color:#007bff; font-size:12px;}

/*memberRemarks*/
.getDetail textarea { display: inline-block; width: 100%; padding: 6px 12px; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow
		ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.getDetail textarea:focus { outline: none; border: 1px solid #062E57; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(6, 46, 87, .6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(6, 46, 87, .6); }
.remarks .ui-datepicker {width: 14em; font-size: 11px;}
.getDetail .suspendfrom{width:60%; position:relative; bottom:7px;}
.remarks .getDetail .custom-file-upload{width:100%;}
.remarks .getDetail .file-Val{width:100%;}
.remarks .ui-datepicker table thead tr th {font-size: 9px;}
.remarks .remarksSection {margin-top:40px;}

.remarkComment .firstDiv {width: 19.5%;	display: inline-block; float: left;}
.remarkComment .secondDiv {width: 79.5%; display: inline-block;	float: left;}
.remarkComment .firstDiv label {padding-right: 0; width: 86%;}

/*incomeQuickView*/
.quickFillBut button, .quickFillBut input {margin-right: 10%; width: 40%; float: left;}
.quickFillBut input { outline: none; border: 1px solid #062E57; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(6, 46, 87, .6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(6, 46, 87, .6); }
.incomeQuickView .view {width: 20%;	margin-left: 25%;}
.tabSection {width: 16%; margin: 1% 2%;	float: left;}
.tabHeading {height: 44px; padding: 12px 0;	text-align: center;	background-color: #062E57; color: #fff;	font-size: 16px; font-weight: 500;	box-shadow: 0px -1px 10px rgba(6, 46, 87, .6); border-top-left-radius: 15px;  border-top-right-radius: 15px;}
.tabContent {height: 42px; font-size: 14px;	padding: 6px 6px; font-weight: 600;	color: #555; text-align: center;	border: 1px solid #ddd;	box-shadow: 0px 0px 5px rgba(0, 0, 0, .14); border-bottom-left-radius: 15px; border-bottom-right-radius: 15px;}
.tabSection .doubleLine {line-height: 20px;	padding: 4px 0;}
.tabRow {margin: 2% 0;}
.overviewFields label{color: #062E57; padding: 6px 12px; border:2px solid #062E57; border-radius:4px; margin-right:10%; margin-bottom:0; text-align:center;}
.overviewFields .exLabel{width:45% !important;}
.overviewFields input{float:none; margin-right:0; height:40px;}

/*incomeSubscription*/
.col4 .getDetail label {width: 40%}
.subscriptionFillBut button {width: 15%;}
.subscriptionUnfillBut button {width: 50%; margin-right: 0;}
.subscriptionFillBut button:first-child {margin-right: 2%;}
.subscriptionFillBut a button:first-child {margin-right: 2%;}

/*incomeSubscriptionDetails*/
.incomeSubscriptionDetails .Address {margin-left: -4px;}
.col4 .lastButtton button {width: 50%;}
.subscriptionUnfillBut button {width: 50%; margin-right: 0;}
.subscriptionFillBut button {width: 15%;}
.subscriptionFillBut button:first-child {margin-right: 2%;}
.subscriptionDetails .ui-datepicker, .trustTDS .ui-datepicker, .TDSReceivable .ui-datepicker{width: 14.6em;}

.dropdown-menu{margin:1px 0 0;}
.addition_ul{padding:0;}
.addition_ul li{background:none !important;}
.form_a{display:inline-block; padding:9px 15px 10px 15px; color:#062E57; opacity:0.8;}
.form_a:hover, .form_a:focus{color:#062E57; opacity:1; background-color:#e7e7e7; background: url(../images/line.png)no-repeat;/*bottom right */ background-position-y: 6px;}

.form_redesign_a{color:#062E57; opacity:0.8; display: inline-block; padding: 6% 14% 6% 9% !important; cursor: pointer;}
.form_redesign_a:hover, .form_redesign_a:focus{color:#062E57; opacity:1; background-color:#e7e7e7;}
.unloackRealign{padding: 6% 23% 6% 9% !important;}
.lineHeight{line-height:18px;}
.linheight_input{position: relative; top: -10px;}
.button_18{width:18% !important;}
.expensePay_label{width: 42% !important; position: relative; right: 7px;}
.expensePay_input{position: relative; left: -7px;}

.contacts .getDetail .contact_label{width:48%;}
.contactsDetails .getDetail .input_relign{width:59%;}
.getDetail .ts_accountLabel{width:40% !important;}

/*incomeAdmissionDetails*/
.incomeAdmissionDetails .getDetail label {width: 40%;}
.firstRow label {width: 48% !important;}

.incomeAdmissionDetails .getDetail textarea {margin-left: 4px; width: 100%;}
.incomeAdmissionDetails .getDetail .Address {margin-left: 0;}

/*incomeLoanRepayDetails*/
.loanRepayDetails .ui-datepicker, .fundCollectDetails .ui-datepicker  {width: 14.6em;}

/*incomeFundCollectDetails*/
.incomeFundCollectDetails .getDetail .paymentSection label {width: 40%;}

/*incomeDonationDetails*/
.donationDetails .ui-datepicker, .orchestraBillDetails .ui-datepicker {width: 14.6em;}

/*expensesQuickView*/
.expensesQuickView .view {width: 20%; margin-left: 25%;}

/*staffSalaryDetails*/
.staffSalaryDetails .ui-datepicker, .chargeDetails .ui-datepicker {width: 14.6em;}
.auditor_fee .getDetail .date_label{width:24%;}
.auditor_fee .getDetail .date_relign{width:28.4%;}
.auditor_fee .getDetail .to_relign{width:10%;}

/*conveyanceDetails*/
.conveyanceDetails .ui-datepicker, .loanDetails .ui-datepicker{width: 14.6em;}

/*foodBatta*/
.foodBatta .ui-datepicker {width: 14.3em; font-size: 11px;}
.foodBatta .ui-datepicker table thead tr th {font-size: 10px;}
.foodBattaDetails .ui-datepicker,.EBChargesDetails .ui-datepicker {width: 19.85em; font-size: 14px;}
.SBInterDetails .ui-datepicker{width: 14.6em; font-size: 12px;}
.expensesFoodBattaDetails .getDetail label {width: 26%;}
.expensesFoodBattaDetails .getDetail textarea { width: 80%; font-size: 16px; margin-left: 2px; }

/*infrastructure*/
.infrastructure .ui-datepicker {width: 14.3em;	font-size: 11px;}
.infrastructure .ui-datepicker table thead tr th {font-size: 10px;}
.infrastructureDetails .ui-datepicker {width: 19.85em; font-size: 14px;}

.expensesInfrastructureDetails .getDetail label {width: 26%;}
.expensesInfrastructureDetails .getDetail textarea { width: 80%; font-size: 16px; margin-left: 2px; }

/*storage*/
.storage .ui-datepicker {width: 14.3em; font-size: 11px;}
.storage .getDetail .title_label{width:44%;}
.storage .getDetail .date_label{width:24%;}
.storage .getDetail .date_relign{width:28.4%;}
.storage .getDetail .to_relign{width:10%;}
.storage .ui-datepicker table thead tr th {font-size: 10px;}
.storageDetails .ui-datepicker {width: 19.85em;	font-size: 14px;}
.storageDetails .getDetail .custom-file-upload {width: 48%}
.storageDetails .getDetail label {width: 26%;}
.storageDetails .getDetail textarea { width: 80%; font-size: 16px; margin-left: 2px; }

/*contacts*/
.contactsDetails .getDetail label {width: 26%;}
.contactsDetails .getDetail textarea {width: 80%; font-size: 16px; margin-left: 2px; margin-bottom:11px;}

/*sms*/
.radio-inline {width: 12.3% !important;	padding: 0 !important;}
.radio-inline+.radio-inline {margin-left: 24px;}
.radio-inline input {width: 18px; height: 18px;	outline: none; box-shadow: none;}
.radio-inline input:focus {box-shadow: none; outline: none;}
.radio-inline input[type=radio] {margin-left: -25px; -webkit-appearance: none; border: 2px solid #555; border-radius: 50%; padding: 0;}
.radio-inline input[type=radio]:checked:before {content: ""; display: block; left: 0; width: 60%; height: 60%; margin: 21% 19%; border-radius: 50%;}
.radio-inline input[type=radio]:checked:before {background: #062E57;}
.radio-inline input[type=radio]:checked {border: 2px solid #062E57;	box-shadow: 0px 0px 7px #062E57;}
.secondRadioset {padding-left: 13%; padding-top:5%; display:none;}
.secondRadioset .radio-inline {width: 25% !important;}

.sms .getDetail .photoButton {width: 59%;}
.sms .getDetail .custom-file-upload {width: 48%;}
.smsCheckbox .checkbox input {width: 18px; height: 18px;}
.smsCheckbox .checkbox label {width: 100% !important;}
.set1Radio1 {width: 12% !important;}

.sms .getDetail .Message {margin-left: 30px;}
.sms .getDetail .EnterMessage {width: 92%; margin-left: 6%;}
.sms .getDetail .smsDownload{width: 28.4%;}
.sms .getDetail .selectTime{width: 30% !important; padding: 6px;}
.sms .getDetail .selectTimeType{width: 20% ;}
.hideSet{padding-top: 1%; padding-left:23%;}
.sms_showButton button{width:100% !important; line-height:12px; /*display:flex; align-items:flex-end;*/}
.sms_showButton{position:relative; top:195px;}
.addmsg_textarea{width:92%; margin-left:6%; margin-top:1%;}
.addmsg_textarea span{font-weight:600;}

/*messageHistory*/
.messageHistory .ui-datepicker,.sms_Pg .ui-datepicker{width: 15em;}

/*report*/
.reports .ui-datepicker {width: 14.6em; font-size: 11px;}
.reports .ui-datepicker table thead tr th {font-size: 10px;}
.reports .ui-datepicker .ui-datepicker-title {font-size: 9px;}
.reports .subscriptionUnfillBut button {width: 18%;}
.reports .getDetail select{padding:6px 6px; }
.reports .getDetail .choose_label{width:37%;}
.reports .getDetail .choose_input{width:59%;}
.reports .getDetail .reportDate .report_from{width:25%;}
.reports .getDetail .reportDate .reportFrom, .reports .getDetail .reportDate .reportTo{width:35%;}
.reports .getDetail .reportDate .report_to{width:2%; padding:0;}
.reports .getDetail .variation_row{/* width:70%; */width:85%; float:left;}
.reports .getDetail .variation_row select{padding:6px 6px !important;}
.reports .getDetail .variation_row .type1{width:30%; display: inline-block;}
.reports .getDetail .variation_row .type1 label{width:38%;}
.reports .getDetail .variation_row .type1 select{/* width:60%; */width:50%;}
.reports .getDetail .variation_row .type2{/* width:44%; */width:34%; display: inline-block;}
.reports .getDetail .variation_row .type2 label{width: 38%;}
.reports .getDetail .variation_row .type2 select{/* width: 60.3%; */ width:50%;}
.reports .getDetail .variation_row .type3{width:30%; display: inline-block;}
.reports .getDetail .variation_row .type3 label{width:38%;}
.reports .getDetail .variation_row .type3 select{/* width: 60%; */width:50%;}
.reports .getDetail .variation_row .type4{width:30%; display: inline-block;}
.reports .getDetail .variation_row .type4 label{width:38%;}
.reports .getDetail .variation_row .type4 select{/* width: 60%; */width:50%;}
.reports .getDetail .variation_row .type5{width:35%; display: inline-block;}
.reports .getDetail .variation_row .type5 label{width:38%;}
.reports .getDetail .variation_row .type5 select{/* width: 60.7%; */width:50%;}
.reports .getDetail .variation_row .type6{width:30%; display: inline-block;}
.reports .getDetail .variation_row .type6 label{width:25%;}
.reports .getDetail .variation_row .type6 select{width: 60%;}
.reports .getDetail .variation_row + .unfillButton button{width: 14.2%;}
.type2_realign{width:37% !important}
.expense_trust{display:none;}
.income_trust{display:none;}

/*help*/
.locationDetails {padding: 2% 5%; border: solid 1px #e8e8e8; box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1); min-height: 50%; }
.help .fillButton button {min-height: 12%; min-width: 17%;}

/*change password*/
.field-icon {right: 6%;	position: relative;	z-index: 2;}
.passwordBox {padding-top: 52px; padding-bottom: 52px; border: 1px solid transparent; border-radius: 4px; /*-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, .28); box-shadow: 0px 0px 5px rgba(0, 0, 0, .28);*/ box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);}

/*error page*/
.error .navsection {min-height: 95px !important;}
.errorPage {padding: 10.9% 0;}
.errorPage .homeLink {color: #062E57; font-style: italic;}
.errorPage .homeLink:hover {opacity: 0.8;}
.errorPage .oopsMsg {font-size: 26px; display: inline-block; padding-top: 20px;	padding-bottom: 40px;}
.errorPage .errorIcon i {font-size: 52px; color: rgba(0, 0, 0, 0.8);}
label {font-weight: 600;}

/*TDS REceivable*/
.receivableAmount label {width: 42% !important; margin-left: -4px;}

.receiptDateDiv label, .receiptNoDiv label {width: 38% !important;}
.receiptDateDiv input, .receiptNoDiv input {width: 60% !important;}
.commonFirstPg .ui-datepicker {width: 14.3em;font-size: 11px;}
.commonFirstPg .ui-datepicker table thead tr th {font-size: 10px;}
.setAll { display: block; }
.set {width: 33.33%; float: left; padding-right: 15px; padding-left: 15px; height:60px;}
.set label {width: 39% !important;}
.set input {width: 50%;}
.SubscripYear+.red1{margin-top:-3%;}

.unlock_label{text-align:center !important}
tbody tr td:last-child{text-align:left;}
.msg_searchPG .alert{margin-top:0 !important;}
.msg_singleCol .alert{margin-top:20px !important;}
.eraseDate{width:34px; height:34px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; background-color: #555; color: #fff; font-size: 22px; padding: 6px 6px; cursor: pointer; display: block; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(85, 85, 85, .6); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(85, 85, 85, .6); position:absolute; top:0; right:5.5%;}

/* validation css*/
.red{color:#ff0000; padding-left:41%; margin-top: -2%; display:none;}
.red1{color:#ff0000; padding-left:41%; margin-top: -2%; display:none;}
.red2{padding-left: 27%;}
.redDescrip{position:relative; top:10px; padding-left:0; display:inline-block;}
.remark_red{margin-top: -4%;  padding-bottom: 4%}
.resident_req + .red1{padding-left:0; margin-top:0;}
.validate1 .ReceiptNumber, .validate1 .categoryValue, .validate1 .memberType, .validate1 .ContactNumber, .validate1 .Address,.validate1 .VoucherNumber, .validate1 .voucherNo{border-color:#ccc !important; box-shadow:none !important;}
.req_field, .req_field1, .req_field2{position:relative;}
.req_field:after, .req_field1:after, .req_field2:after{content:""; position:absolute; top:12px; right:5%; font-size:36px; color:#ff0000;}

.req_field{display:inline-block; position:relative; width:100%;}
.req_field:after{content:"*"; position:absolute; top:25%; right:5%; font-size:36px; color:#ff0000;}
.suspend_red{padding-left:5%; clear:both;}
.msgRed{padding-left: 24%}

.ui-datepicker .ui-datepicker-buttonpane{margin:0; text-align:center;}
.ui-datepicker-buttonpane button:[data-handler=today]{display:none;}
.ui-datepicker-buttonpane button.ui-datepicker-current {display: none;}
.ui-datepicker .ui-datepicker-buttonpane button{float:none; margin:2px 0 2px 0; padding:0 12px; color:#062E57; line-height: 16px}
.ui-datepicker .ui-datepicker-buttonpane button:focus{outline:none;}
input[name='contactNo2']+.ContactNoAlert2{margin-top:0;}
.ContactNoAlert2{padding-left: 41%;}
.ContactNoAlert{padding-left: 41%;}
.contacts .ContactNoAlert, .expensesConveyance .ContactNoAlert, .ExpensesLoan .ContactNoAlert{padding-left:0; text-align:right; padding-right:6px;}
.toAlertDate{padding-left:64%;}
.fromAlertDate{padding-left:25%;}
.storage .toAlertDate{padding-left:64%;}
.reports .toAlertDate{padding-left:65%;}
.storage .fromAlertDate{padding-left:25%;}
.reports .fromAlertDate{padding-left:26%;}
.messageHistory .toAlertDate{padding-left:6%; margin-top:0;}
.messageHistory .fromAlertDate{padding-left:0%; margin-top:0; position: relative; right: 68%;}
.contactsDetails .ContactNoAlert{padding-left:27% !important; text-align:left; padding-right:0;}
.memberRemarks .fromAlertDate{padding-left:0%; position: absolute; top:38px; right: 100%; width:57%;}
.memberRemarks .toAlertDate{padding-left:13%; margin-top:-5%;}
/*end*/



.FromDate+.red1, .ToDate+.red1{position:absolute; left:0; width:130%;}
.reportFrom+.red1, .reportTo+.red1{position:absolute; left:0; width:100%;}
/*.FromDate+.red1{position:absolute; left:0;}*/